/*
 * Modules CSS file
 **/

/* GENERAL :: Teaser - Information */
.information-teaser { background-color: #F0F4FA; position: relative; margin: 0 0 20px 0; }
.information-teaser .headline { display: block; font-size: 18px; line-height: 24px; font-family: 'GLSWebBold'; padding: 15px 0 10px 15px; }
.information-teaser ol { padding: 0 15px 5px 15px; margin: 0 0 0 20px; }
.information-teaser ol li { list-style-type: decimal; list-style-position: outline; line-height: 18px; margin: 0 0 9px 0; }
.information-teaser .button { margin: 0 0 20px 15px; }
.information-teaser .thumbnail img { float: left; }

/* Teaser-Information */
.col-6 .information-teaser { width: 235px; }
.col-8 .information-teaser { width: 300px; }
.col-8 .information-teaser .headline { font-size: 30px; line-height: 40px; font-family: 'GLSWebLight'; padding: 25px 0 10px 15px; }

/* GENERAL :: Teaser - Compass */
.compass-teaser { background-color: #B5BAC0; height: 340px; position: relative; margin: 0 0 20px 0; }
.compass-teaser .headline { display: block; color: #FFF; font-size: 30px; font-family: 'GLSWebLight'; line-height: 38px; padding: 25px 15px 0 15px; }
.compass-teaser .button { position: absolute; bottom: 20px; left: 15px; }
.col-6 .compass-teaser { width: 235px; }
.col-8 .compass-teaser { width: 300px; }

/* GENERAL :: Teaser - CompassSmall */
.compass-small-teaser { background-color: #58A618; position: relative; margin: 0 20px 20px 0; padding: 0 0 55px 0; }
.compass-small-teaser .headline { display: block; color: #FFF; font-size: 18px; font-family: 'GLSWebBold'; line-height: 24px; padding: 15px 15px 0 15px; }
.compass-small-teaser .button { position: absolute; bottom: 15px; left: 15px; }
.compass-small-teaser h2 { color: #FFF; padding: 15px 25px 0 15px; margin: 0 0 5px 0; }
.compass-small-teaser p { color: #FFF; padding: 0 15px 0 15px; }
.compass-small-teaser.colorful { background-color: #C40857; }
.col-full .compass-small-teaser { float: left; width: 300px; height: 285px; margin: 0 30px 50px 0; }

/* GENERAL :: Teaser - CompassSmall-Associate */
.compass-small-teaser.associate { float: left; background-color: #82868F; height: 280px; }
.compass-small-teaser.associate h2 { color: #FFF; padding: 15px 15px 0 15px; }
.compass-small-teaser.associate p { color: #FFF; padding: 0 15px 0 15px; }
.compass-small-teaser.associate .button.large { bottom: 70px; }
.compass-small-teaser.associate .button.small { bottom: 30px; }

/* Teaser-CompassSmall */
.col-6 .compass-small-teaser { width: 235px; }

/* Teaser-CompassSmall */
.col-24 .compass-small-teaser { width: 235px; }

.imagelink-teaser { float: left; position: relative; width: 300px; height: 340px; margin: 0 30px 50px 0; }
.imagelink-teaser .bottom { position: absolute; left: 0; bottom: 0; padding: 15px 25px 15px 15px; }
.imagelink-teaser .bottom h4 { margin: 0; font-size: 12px; text-transform: uppercase; color: #FFF; }
.imagelink-teaser .bottom a { font-family: 'GLSWebLight'; font-size: 24px; line-height: 28px; color: #FFF; }
.imagelink-teaser .bottom.dark h4,
.imagelink-teaser .bottom.dark a { color: #54565C; }

/* GENERAL :: Teaser - News */
.news-teaser { width: 300px; position: relative; margin: 0 30px 20px 0; border-bottom: 1px solid #E1E5EB; padding: 0 0 10px 0; float: left; }
.news-teaser .head { min-height: 15px; background: url('../img/structure/layout/bg_news_teaser_head.png') no-repeat; margin: 0 0 5px 0; }
.news-teaser .headline { text-transform: uppercase; font-size: 14px; display: block; padding: 13px 0 10px 15px; background-color: #C9DD03; font-family: 'GLSWebBold'; }
.blog.news-teaser .head { background: url('../img/structure/layout/bg_news_teaser_head_blog.png') no-repeat; }
.blog.news-teaser .headline { background-color: #58A618; color: #FFF; }
.news-teaser .sub-headline { text-transform: uppercase; font-size: 14px; color: #FFF; display: block; padding: 0 0 8px 15px; background-color: #C9DD03; font-family: 'GLSWebBold'; margin: -10px 0 0 0; }
.news-teaser ul { padding: 0 0 5px 0; }
.news-teaser ul li { height: 110px; margin: 0 0 5px 0; }
.news-teaser ul li:hover { background-color: #F0F4FA; }
.news-teaser ul li .news-view { display: block; padding: 5px 0 5px 0; }
.news-teaser ul li .news-view .picture { display: block; width: 110px; height: 100px; float: left; }
.news-teaser ul li .news-view .description { float: left; diplay; block; width: 165px; padding: 5px 15px 5px 10px; }
.news-teaser ul li .news-view .description em { font-style: normal; font-size: 12px; color: #82868F; }
.col-8 .news-teaser { width: 300px; }
.home .news-teaser { height: 330px; margin: 0 30px 50px 0; border: 0; }
.home.member-home .blog.news-teaser { padding: 0 0 30px 0; border-bottom: 1px solid #E1E5EB; }

/* Teaser-News */
.termin-teaser { position: relative; margin: 0 30px 20px 0; border-bottom: 1px solid #E1E5EB; padding: 0 0 19px 0; }
.termin-teaser .head { min-height: 15px; background: url('../img/structure/layout/bg_news_teaser_head.png') no-repeat; margin: 0 0 5px 0; }
.termin-teaser .headline { text-transform: uppercase; font-size: 14px; display: block;padding: 13px 0 10px 15px; background-color: #C9DD03; font-family: 'GLSWebBold'; }
.termin-teaser .sub-headline { text-transform: uppercase; font-size: 14px; color: #FFF; display: block; padding: 0 0 8px 15px; background-color: #C9DD03; font-family: 'GLSWebBold'; margin: -10px 0 0 0; }
.termin-teaser ul { padding: 0 0 5px 0; }
.termin-teaser ul li { margin: 0 0 5px 0; overflow: hidden; }
.termin-teaser ul li:hover { background-color: #F0F4FA; }
.termin-teaser ul li .news-view { display: block; padding: 5px 0 5px 0; overflow: hidden; }
.termin-teaser ul li .news-view .picture { display: block; width: 110px; height: 100px; float: left; }
.termin-teaser ul li .news-view .description { float: left; display: block; padding: 0 15px 5px 10px; width: 165px; }
.termin-teaser ul li .news-view .description em { font-style: normal; font-size: 12px; color: #82868F; }
.termin-teaser ul li a { display: block; z-index: 2000; }
.termin-teaser ul li a:hover { background-color: #F0F4FA; }
.home .termin-teaser { border-bottom: none; }
.home.member-home .termin-teaser { padding: 0 0 30px 0; border-bottom: 1px solid #E1E5EB; }
.col-6 .termin-teaser { width: 235px; }
.col-8 .termin-teaser { width: 300px; }
.col-8 .termin-teaser ul li { height: 110px; margin: 0 0 10px 0; }
.col-10 .termin-teaser ul li { height: 110px; margin: 0 0 10px 0; }
.col-22 .termin-teaser,
.col-24 .termin-teaser,
.col-full .termin-teaser { float: left; }

/* Teaser-Blog */
.blog.termin-teaser .head { background: url('../img/structure/layout/bg_news_teaser_head_blog.png') no-repeat; }
.blog.termin-teaser .headline { background-color: #58A618; color: #FFF; }
.blog.termin-teaser .sub-headline { background-color: #58A618; }

.blog-block.termin-teaser { border: 0; }
.news .blog-block.termin-teaser { margin: 0 15px 25px 0; }
.blog-block.termin-teaser .head { background: url('../img/structure/layout/bg_news_teaser_head_blog.png') no-repeat; }
.blog-block.termin-teaser .headline { background-color: #58A618; color: #FFF; }
.blog-block.termin-teaser .sub-headline { background-color: #58A618; }
.blog-block.termin-teaser ul li .news-view .description { width: 565px; }
.blog-block.termin-teaser .date { display: block; }
.blog-block.termin-teaser .date em { color: #82868F; font-weight: bold; padding: 0 5px 0 0; }
.blog-block.termin-teaser .date a { display: inline; padding: 0 0 0 5px; font-size: 12px; color: #AFC91D; font-weight: bold; }
.blog-block.termin-teaser .date a:hover { text-decoration: underline; }
.blog-block.termin-teaser h3,
.blog-block.termin-teaser h3 a { font-size: 18px; font-family: 'GLSWebBold'; margin: 0; line-height: 24px; }
.blog-block.termin-teaser h3 a:hover { color: #000; }
.blog-block.termin-teaser li { height: 139px; border-bottom: 1px solid #E1E5EB; margin: 0; }
.blog-block.termin-teaser .news-view { padding: 20px 0 5px 0; }

/* Teaser-News :: Col-24 */
.col-24 .blog-block.termin-teaser { width: 705px; }
.col-24 .blog-block.termin-teaser li { height: 139px; margin: 0; }
.col-24 .termin-teaser.twitter-box ul li { margin: 0; }

/* Teaser-Twitter */
.termin-teaser.twitter-box { height: 422px; }
.termin-teaser.twitter-box ul { padding: 0 0 21px 15px; }
.termin-teaser.twitter-box .head { background: url('../img/structure/layout/bg_news_teaser_head_twitter.png') no-repeat; }
.termin-teaser.twitter-box .headline { background-color: #00C0F7; color: #FFF; }
.termin-teaser.twitter-box .sub-headline { background-color: #00C0F7; }
.termin-teaser.twitter-box li a { color: #B9B9BB; font-style: italic; }
.termin-teaser.twitter-box li span { width: 310px;  overflow: hidden; padding: 0; display: block; }
.termin-teaser.twitter-box li span a { display: inline; color: #AFC91D; }
.termin-teaser.twitter-box ul li { border-bottom: 1px solid #E1E5EB; margin: 0; height: 89px !important; padding: 11px 0 3px; width: 310px; }
.termin-teaser.twitter-box .btn-green { margin: 0 0 0 15px; }
.termin-teaser.twitter-box .tweet_text { color: #82868F; height: 64px; }
.termin-teaser.twitter-box .at { display: inline; }
.termin-teaser.twitter-box .tweet_join { display: none; }

/* Teaser-Calendar/Wrap */
.termin-teaser.calender-wrap { height: auto; }
.termin-teaser.calender-wrap img { margin: 15px 0 18px 15px; }
.termin-teaser.calender-wrap .btn-green { margin: 0; }

/* Teaser-Tooltip */
.termin-teaser .tooltip { bottom: 20px; width: 227px; display: none; left: -102px; }
.termin-teaser .tooltip .content { padding: 12px 15px 5px; background: url('../img/structure/layout/bg_tooltip_calendar.png') repeat-y; }
.termin-teaser .tooltip h6 { height: 42px; font-size: 14px; color: #82868F; }
.termin-teaser .tooltip ul li { height: auto !important; border-top: 1px solid #E2E2E2; padding: 8px 0 0 0; list-style: none; }
.termin-teaser .tooltip ul li:first-child { border: 0; }
.termin-teaser .tooltip ul li:hover { background: none; }
.termin-teaser .tooltip .bottom { bottom: 0; background: url('../img/structure/layout/bg_tooltip_calendar_bottom.png') no-repeat; }
.termin-teaser .tooltip ul li em { font-style: normal; font-size: 12px; color: #82868F; font-weight: bold; }
.termin-teaser .tooltip-trigger:hover .tooltip { opacity: 1; }
.termin-teaser .tooltip .btn-green { position: relative; bottom: 0; left: 0; margin: 0 0 10px 0; }
.termin-teaser .events-wrapper { display: none; }

/* Teaser-Flickr */
.media-picture-wrap { height: 422px; width: 345px; }
.media-picture-wrap .content { width: 310px; margin: 0 0 0 18px; }
.media-picture-wrap .content p { font-size: 14px; padding: 15px 0 28px 0; }
.media-picture-wrap .button { position: absolute; bottom: 40px; left: 20px; }
.media-picture-wrap .flickr-teaser { overflow: hidden; width: 310px; height: 210px; position: relative; }
.media-picture-wrap .flickr-teaser ul { overflow: hidden; width: 3000px; }
.media-picture-wrap li { float: left; width: 310px; height: 210px !important; overflow: hidden; }
.media-picture-wrap li span { float: left; width: 150px; height: 100px; overflow: hidden; display: block; margin: 0 5px 5px 0; }
.media-picture-wrap img { border: 0; width: 180px; }
.media-picture-wrap li:hover { background: none !important; }
.media-picture-wrap li a { display: inline-block !important; width: 150px; height: 100px; }

/* Teaser-Calendar */
.calendar { width: 300px; padding: 15px 0 18px 0; }
.calendar thead span { color: #666; font-size: 11px; text-transform: uppercase; width: 43px; text-align: center; display: block; padding: 7px 0 0 0; }
.calendar thead { display: inline-block; }
.calendar tbody span { cursor: pointer; color: #54565C; font-size: 14px; font-family: 'GLSWebBold'; width: 42px; height: 30px; display: block; text-align: center; background: url('../img/structure/layout/bg_box_day.png') no-repeat 0 0; }
.calendar tbody span:hover { background: url('../img/structure/layout/bg_box_day.png') no-repeat 0 -80px; color: #FFF; }
.calendar tbody { display: inline-block; border-bottom: 1px solid #E2E2E2; border-right: 1px solid #E2E2E2; }
.calendar .ui-datepicker-today span { background: url('../img/structure/layout/bg_box_day.png') no-repeat 0 -160px; }
.calendar .ui-priority-secondary { background: url('../img/structure/layout/bg_box_day.png') no-repeat 0 -120px; }
.calendar .datepicker-event span.ui-state-default { background: url('../img/structure/layout/bg_box_day.png') no-repeat 0 -40px; color: #FFF; }
.calendar td { border-left: 1px solid #E2E2E2; border-top: 1px solid #E2E2E2; }
.calendar td span { padding: 10px 0 0 0; }
.calendar .ui-datepicker-calendar { border-collapse: collapse; }
.calendar .ui-datepicker-header { padding: 12px 0 0 0; text-align: center; position: relative; width: 300px; height: 33px; background-color: #ABB0B7; }
.calendar .ui-datepicker-title { text-align: center; display: inline; }
.calendar .ui-datepicker-title span { color: #FFF; font-size: 18px; font-family: 'GLSWebBold'; display: inline; }
.calendar .ui-datepicker-prev { width: 9px; height: 15px; cursor: pointer; display: block; position: absolute; left: 10px; top: 16px; background: url('../img/structure/ico/ico_nav_left.png') no-repeat; }
.calendar .ui-datepicker-prev span { display: block; text-indent: -9999px; }
.calendar .ui-datepicker-next { width: 9px; height: 15px; cursor: pointer; display: block; position: absolute; right: 10px; top: 16px; background: url('../img/structure/ico/ico_nav_right.png') no-repeat right; }
.calendar .ui-datepicker-next span { display: block; text-indent: -9999px; }
.calendar .tooltip { bottom: 38px; width: 227px; display: block; opacity: 1; left: -102px; }
.calendar .tooltip .content { padding: 12px 15px 5px; background: url('../img/structure/layout/bg_tooltip_calendar.png') repeat-y; }
.calendar .tooltip h6 { height: 42px; font-size: 14px; color: #82868F; }
.calendar .tooltip ul li { height: auto !important; border-top: 1px solid #E2E2E2; padding: 8px 0 0 0; }
.calendar .tooltip ul li:first-child { border: 0; }
.calendar .tooltip ul li:hover { background: none; }
.calendar .tooltip .bottom { bottom: 0; padding-bottom: 0; background: url('../img/structure/layout/bg_tooltip_calendar_bottom.png') no-repeat; }
.calendar .tooltip ul li em { font-style: normal; font-size: 12px; color: #82868F; font-weight: bold; }
.calendar .tooltip-trigger:hover .tooltip { opacity: 1; }
.calendar .tooltip .btn-green { position: relative; bottom: 0; left: 0; margin: 0 0 10px 0; }
.calendar .events-wrapper { display: none; }

/* Teaser-Kalender :: Col-6 */
.col-6 .calendar { width: 235px; padding: 0 0 18px; }
.col-6 .calendar thead span { width: 33px; }
.col-6 .calendar tbody td span { width: 32px; }
.col-6 .calendar .ui-datepicker-header { width: 235px; }
.col-6 .calendar .tooltip { left: -107px; }

/* GENERAL :: Teaser - Projekt */
.project-teaser { width: 300px; position: relative; margin: 0 0 20px 0; background-color: #F0F4FA; padding: 15px 0 10px 0; float: left; }
.home .project-teaser { margin: 0 30px 25px 0; }
.project-teaser .picture { position: relative; overflow: hidden; }
.project-teaser .picture a { display: block; }
.project-teaser .picture a img { display: block; }
.project-teaser .picture .headline { line-height: 20px; font-size: 14px; font-family: 'GLSWebBold'; text-align: left; padding: 8px 15px 8px 15px; position: absolute; left: 0; bottom: 0; text-transform: uppercase; display: block; color: #FFF; background-color: #69923A; }
.project-teaser .content { padding: 12px 15px 12px 15px; }
.project-teaser .content h4 { margin: 0 0 5px 0; }
.project-teaser .content p { margin: 0 0 10px 0; }

/* Teaser-Project */
.col-4 .project-teaser { width: 225px; }
.col-4 .project-teaser .picture { width: 205px; }

.col-6 .project-teaser { width: 235px; }
.col-6 .project-teaser .content { padding: 18px 15px 8px 15px; }
.col-6 .project-teaser .content h4 { padding: 0 0 8px 0; }
.col-6 .project-teaser .picture { width: 215px; }

.col-8 .project-teaser { width: 300px; }
.col-8 .project-teaser .content { padding: 18px 15px 8px 15px; }
.col-8 .project-teaser .content h4 { height: 76px; padding: 0 0 15px 0; }

.col-12 .project-teaser { width: 470px; padding: 0 0 5px 0; }
.col-12 .project-teaser .content { padding: 12px 15px 16px 15px; }
.col-12 .project-teaser .picture { width: 470px; height: 240px; }
.col-12 .project-teaser .content h4 { padding: 0 0 14px; }

.col-22 .project-teaser .content h4 { height: 76px; padding: 0 0 15px 0; }

/* GENERAL :: Teaser - ProjektView */
.project-view-teaser { position: relative; margin: 0 0 20px 0; height: 365px; overflow: hidden; }
.project-view-teaser .content { position: absolute; left: 0; top: 0; }
.project-view-teaser .content .inner-wrap { position: relative; width: 450px; height: 365px; }
.project-view-teaser .content .inner-wrap .headline { font-family: 'GLSWebBold'; margin: 30px 0 0 0; line-height: 34px; font-size: 14px; padding: 0 15px 0 15px; text-transform: uppercase; display: block; color: #FFF; background-color: #69923A; }
.project-view-teaser .content .inner-wrap .description { background-color: #FFF; padding: 20px 15px 20px 15px; }
.project-view-teaser .content .inner-wrap .description p { padding: 0 0 15px 0;  }

/* Teaser-Project :: Col-12 */
.col-12 .project-view-teaser { width: 470px; }

/* GENERAL :: Teaser - Statistik */
.statistik-teaser { position: relative; margin: 0 0 20px 0; padding: 0 0 45px 0; overflow: hidden; background-color: #F0F4FA; }
.statistik-teaser .headline { display: block; line-height: 24px; font-size: 18px; font-family: 'GLSWebBold'; padding: 8px 15px 4px 15px; }
.statistik-teaser img { display: block; margin: 0 auto; }
.statistik-teaser p { font-size: 12px; padding: 0 15px 8px 15px; }
.statistik-teaser .button { position: absolute; left: 15px; bottom: 15px; }

/* Teaser-Statistik :: Col-6 */
.col-6 .statistik-teaser { width: 235px; }
.col-8 .statistik-teaser { width: 300px; }

/* GENERAL :: Teaser - Tag-Cloud */
.tag-cloud-teaser { position: relative; margin: 0 0 20px 0; overflow: hidden; background-color: #F0F4FA; }
.tag-cloud-teaser .headline { display: block; line-height: 24px; font-size: 18px; font-family: 'GLSWebBold'; padding: 8px 15px 4px 15px; }
.tag-cloud-teaser p { font-size: 12px; padding: 0 15px 8px 15px; color: #82868F; }
.tag-cloud-teaser .tags { padding: 0 5px 20px 15px; }
.tag-cloud-teaser .tags .light { color: #69923A; }
.tag-cloud-teaser .tags .normal { color: #AFC91D; }
.tag-cloud-teaser .tags .dark { color: #58A618; }
.tag-cloud-teaser .tags a { font-family: 'GLSWebLight'; line-height: 24px; }
.tag-cloud-teaser .tags a:hover { text-decoration: underline; }

/* Teaser-Tag-Cloud :: Col-6 */
.col-6 .tag-cloud-teaser { width: 235px; }
.col-12 .tag-cloud-teaser { width: 470px; height: 205px; }

/* GENERAL :: Teaser - Theme */
.tp-teaser-theme { background-color: #F0F4FA; position: relative; margin: 0 20px 20px 0; height: 330px; }
.tp-teaser-theme .content { padding: 10px 15px 0 15px; }
.tp-teaser-theme .content h4 { margin: 0 0 5px 0; }
.tp-teaser-theme .content p { padding: 0 0 15px 0; }
.tp-teaser-theme .button { position: absolute; bottom: 15px; left: 15px; }

/* Teaser-Theme :: Col-8 */
.col-8 .tp-teaser-theme { width: 300px; }

/* Teaser-Theme :: Col-Full*/
.col-full .tp-teaser-theme { width: 300px; float: left; margin: 0 30px 30px 0; }

/* GENERAL :: Teaser - Team */
.teaser-team { position: relative; margin: 0 0 20px 0; }
.teaser-team .headline { position: absolute; right: 0; bottom: 15px; display: block; font-size: 18px; font-family: 'GLSWebBold'; line-height: 45px; background-color: #FFF; padding: 0 20px 0 15px; }

/* Teaser-Team :: Col-8 */
.col-8 .teaser-team { width: 300px; }

/* GENERAL :: Teaser - Linkbox */
.teaser-linkbox { position: relative; margin: 0 0 20px 0; background-color: #F0F4FA; }
.teaser-linkbox .headline { text-transform: uppercase; padding: 0 0 0 15px; display: block; height: 45px; background-color: #B5BAC0; color: #FFF; font-size: 12px; font-family: 'GLSWebBold'; line-height: 45px; }
.teaser-linkbox .content { border-bottom: 1px solid #FFF; height: 165px; overflow: hidden; }
.teaser-linkbox .content ul { padding: 10px 0 10px 0; }
.teaser-linkbox .content ul li a { font-size: 12px; padding: 5px 20px 5px 15px; display: block; }
.teaser-linkbox .content ul li:hover { background-color: #E1E5EB; }
.teaser-linkbox .bottom { padding: 10px 15px 10px 15px; }
.teaser-linkbox .bottom p { font-size: 11px; color: #82868F; line-height: 13px; }
.teaser-linkbox .bottom a { display: block; font-weight: bold; font-size: 11px; color: #AFC91D; line-height: 13px; background: url('../img/structure/ico/ico_arrow_down.png') no-repeat right center; }
.teaser-linkbox .bottom a.open { background: url('../img/structure/ico/ico_arrow_up.png') no-repeat right center; }
.teaser-linkbox.yellow .content { background-color: #FDE800; }

/* Teaser-Linkbox :: Col-6 */
.col-6 .teaser-linkbox { width: 235px; }
